prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg5
includedir=/usr/pkg/include/ffmpeg5

Name: libavdevice
Description: FFmpeg device handling library
Version: 59.7.100
Requires: 
Requires.private: libavfilter >= 8.44.100, libswscale >= 6.7.100, libpostproc >= 56.6.100, libavformat >= 59.27.100, libavcodec >= 59.37.100, libswresample >= 4.7.100, libavutil >= 57.28.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg5 -lavdevice 
Libs.private: -lossaudio -lossaudio -lm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shape -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-xfixes -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXv -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11 -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXext
Cflags: -I${includedir}
